*{
    margin: 0;
}
body{
    background-image: url(plaza.jpg);
}
.Cont-1{
    margin: auto;
width: 85%;
/* height: 1200px; */
background-color: white;

}
.cabecera{
    
    /* margin: auto; */
    /* border: solid fuchsia 1px; */
    /* background-color:lightseagreen; */
/* display: flex; */
/* justify-content: flex-start;
flex-direction: column; */


}
.menu{
    background-color: floralwhite;
    /* border: solid salmon 1px; */

}
ul{
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
   border-top: 5px solid #1cbacc;
   border-bottom: 5px solid #1cbacc;
   height:100px;
}

a{
    width: 25%;
    height: 100px;
    border-left: 5px solid #1cbacc ; 
    background-color: #ff000093;
    color: black;
    font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 1.5em;
    text-decoration: none;
    /* border: solid red 1px; */
    display: flex;
    justify-content: center;
    align-items: center;
}
a:last-child{
border-right: 5px solid #1cbacc ;;
}
.info-1{ 
     background-color: ghostwhite;
/* border: solid green 1px; */
border-top: solid #1cbacc 5px;
border-bottom: solid #1cbacc 5px ;
margin-bottom: 3%;
display: flex;
justify-content: space-around;
align-items: center;

}

.info-2{
    
    /* background-color: indigo;
    border: solid saddlebrown 2px;          */
    display: flex;
    justify-content:space-between;
    align-items: flex-start;
   
}

.lado2{
    font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 1.5em;
}
.l1{
    width: 100%;
    /* background-color: red;
    border: solid saddlebrown 2px; */
    text-align: center;    
}

.l2{
  width: 100%;
    /* background-color:darkseagreen;
    border: solid saddlebrown 2px;   */
    text-align: center;  
}
.Art{
    
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;

}
.A1, .A2 , .A3, .A4{
 width: 50%;
 margin: 8% 0;
}
.pie{
    background-color: #ff000093;
    height: 20px;
    text-align: center;
    align-items: center;
}
h1{
    color:maroon;
}
p{
    margin-bottom: 20px;
    border-bottom: solid #0000ff 2px ;
    padding-bottom: 5px;
    font-size: 1.2em;
    font-style: oblique;
}
